Bug 353351 - Mappings for HPC + Virt & Provisioning Update
Mappings for HPC + Virt & Provisioning Update
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 18:06 EDT by Matt Webbink
Modified: 2008-05-01 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-26 13:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Mappings for HPC + Virt & Provisioning Update (2.48 KB, text/csv)
2007-10-25 18:08 EDT, Matt Webbink
no flags Details
Mappings for HPC + Virt & Provisioning Update (2.43 KB, text/csv)
2007-10-26 12:57 EDT, Matt Webbink
no flags Details
353351 Mappings (568 bytes, text/csv)
2007-11-13 14:50 EST, Matt Webbink
no flags Details

  None (edit)
Description Matt Webbink 2007-10-25 18:06:49 EDT
Hi Dennis,

Please process the attached SKU mappings in qa.  These will be used to update
the stand alone Provisioning offerings and to create the new HPC plust
virtualization offerings.

Once the mappings have been verified in qa, I'll ask that they be run in production.

Thanks,

Matt
Comment 1 Matt Webbink 2007-10-25 18:08:21 EDT
Created attachment 238131 [details]
Mappings for HPC + Virt & Provisioning Update
Comment 2 Dennis Gregorovic 2007-10-26 11:49:18 EDT
Error Message:
    Invalid item code 'WAR0480'
Invalid item code 'SVC0582'
Invalid item code 'SVC0583'
Error Class Code: 5004
Error Class Info: Invalid channel family

Do you know what's causing this, or should we have Bret take a look?
Comment 3 Matt Webbink 2007-10-26 12:57:23 EDT
Created attachment 239321 [details]
Mappings for HPC + Virt & Provisioning Update

The attached file will only parse those SKUs that are currently active in
webqa, resolving the problem encountered earlier.
Comment 5 Matt Webbink 2007-10-26 13:18:56 EDT
Please push to prod.
Comment 7 Matt Webbink 2007-11-13 14:50:58 EST
Created attachment 257341 [details]
353351 Mappings

Hi Dennis,

Do you mind rerunning this file in webqa?

I need to verify whether the file can parse with the value "None" instead of
"0" in the qty field.

Thanks,

Matt

Note You need to log in before you can comment on or make changes to this bug.